Date:	Tue, 31 Aug 1993 09:26:15 -1000
From:	srouse@quantum.mentorg.com (Sam Rouse)
Message-Id: <1993Aug31.192615.28692@news.mentorg.com>
Organization: Mentor Graphics Corporation
Subject: Need source for ferrules 

I'm not having any success finding suitable ferrule material for AFC .1580 
spars (for very small sport kites).  Can anyone suggest a source?

Thanks,
Sam

-- 
###################################################
Sam Rouse
srouse@wv.mentorg.com
This message is posted on my own time and in no way 
represents my employer.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 31 Aug 1993 12:39:56 -1000
From:	sc5@prism.gatech.edu (CSEPLO,STEPHEN P)
Message-Id: <111050@hydra.gatech.EDU>
Organization: Georgia Institute of Technology
Subject: Re: Need source for ferrules

In article <1993Aug31.192615.28692@news.mentorg.com> srouse@wv.mentorg.com writes:
>I'm not having any success finding suitable ferrule material for AFC .1580 
>spars (for very small sport kites).  Can anyone suggest a source?
>
>Thanks,
>Sam
>

Two ideas.

First, use a small piece of 3/16" (I believe that is what it was) solid
fiberglass for an internal ferrule. It has worked for me in the QC-3 series
with out to much trouble.

Second, take a sample peice to your crafts/hobby store and fin a piece of
copper/brass/aluminum tubing that will fit the OD of the .1580 and 
use it. That works also.



-- 

Steve Cseplo	 		   |A|               The Mad Hata
AKA Region 5 Director		   |K|
Eastern Conference Commissioner    |A|    "Hey, mon...Tako Kichi!"


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


